<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsCallbackPlainC Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga00a462bb48fc1032a472ea1fb0afc90f">m_onAllBufferedDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga5500b44af0890ac1f8d9350e60950cfd">m_onAllDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga5e89e0a54ea28f1f26d6badfb666a08d">m_onAllLiveDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga4efaba50952e8e68cf5d1aed88eb8a2f">m_onAllRecordedDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#gae186ea85d702212393fc4da478088a05">m_onBufferedDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga7a2d3d70d8db257a5e97887576eed19b">m_onConnectivityChanged</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#gaf35dbb77b7b08bc8b8e23e6b64c5e87e">m_onDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga422f718cc9c4af42b868b998d106eb7a">m_onDataUnavailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga8246e1d43087d9a1d559b4015cc5a828">m_onDeviceStateChanged</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga0e6a9805f05f1d3128064be4bc08413b">m_onError</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga91d8b003d9966a2e3ad3a46d0732a97c">m_onInfoResponse</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga4e69823b97ba679d3937ddc140bbc15c">m_onLiveDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga394de49100504b50d64fd2b46ed344ab">m_onMessageReceivedFromDevice</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga68c5f0ea480527fb420607449fc21ae2">m_onMessageSentToDevice</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga406bc7b8493223ddd47c439d0a5b50f8">m_onMissedPackets</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga829650872a3b6d36a5e31a2eec5d2e2c">m_onNonDataMessage</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga0131fcde042d419e07dd2144b5d2d36e">m_onProgressUpdated</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#ga8b8c139d2c3c55805d73511457956005">m_onRecordedDataAvailable</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="group___callbacks.html#ga9f14d44ea1773133b68b01ae53af8ab8">m_onWakeupReceived</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="group___callbacks.html#gacc866d3a718e0351a9d23a2d1ec2586a">m_onWriteMessageToLogFile</a></td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>XsCallback</b> (defined in <a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>XsCallbackPlainC</b>() (defined in <a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span></td></tr>
  <tr bgcolor="#f0f0f0" class="even"><td class="entry"><b>~XsCallbackPlainC</b>() (defined in <a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a>)</td><td class="entry"><a class="el" href="struct_xs_callback_plain_c.html">XsCallbackPlainC</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">protected</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
